.widget_links li a:hover, .widget_links li a.activeLink {
	color:#e3120f;
}
.widget_links li a {
	color:#fff;
	padding:0;
	background:none;
}
.widget_links li {
	padding:4px 0;
}

.login_bg {
	background:#1f1f1f;
}

.table-bordered > thead > tr > th {
	background-image:linear-gradient(#f50f0f,#ce0309);
	color:#fff;
	border:none;
}

/*------------------ div size width ------------------*/
.mydiv5, .mydiv5fix{
	width:5%;
	float:left;	
}
.mydiv10, .mydiv10fix{
	width:10%;
	float:left;	
}
.mydiv12_5, .mydiv12_5fix{
	width:12.5%;
	float:left;	
}
.mydiv20, .mydiv20fix{
	width:20%;
	float:left;	
}
.mydiv25, .mydiv25fix{
	width:25%;
	float:left;	
	padding:10px 5px 20px 5px;
}
.mydiv25 img{
	height:160px;
	width:auto;
}
.mydiv30, .mydiv30fix{
	width:30%;
	float:left;	
}
.mydiv33, .mydiv33fix{
	width:33.3%;
	float:left;	
}
.mydiv40, .mydiv40fix{
	width:40%;
	float:left;	
}
.mydiv50, .mydiv50fix{
	width:50%;
	float:left;	
}
.mydiv60, .mydiv60fix{
	width:60%;
	float:left;	
}
.mydiv66, .mydiv66fix{
	width:66.7%;
	float:left;	
}
.mydiv70, .mydiv70fix{
	width:70%;
	float:left;	
}
.mydiv75, .mydiv75fix{
	width:75%;
	float:left;	
}
.mydiv80, .mydiv80fix{
	width:80%;
	float:left;	
}
.mydiv90, .mydiv90fix{
	width:90%;
	float:left;	
}
.mydivInnerPadding5{
	padding:5px;
}
.mydivInnerPadding10{
	padding:10px;
}

.money_container {
	margin:0 0px -20px 0;
}
.money_container .money_grid {
	margin:0 0px 20px 0;
}

@media (max-width: 1200px) {
	
}

@media (max-width: 979px) {
	.mydiv25 img{
		height:120px;
		width:auto;
	}
}

@media (max-width: 767px) {
	.widget_links li a {
		font-size:11px;
	}
	
	.table-responsive > .table-bordered > tbody > tr > td:first-child {
		border-left:1px solid #fff;
	}
	.table-responsive > .table-bordered > tbody > tr > td:last-child {
		border-right:1px solid #fff;
	}
	.table-responsive > .table-bordered > tbody > tr:last-child > td {
		border-bottom:1px solid #fff;
	}
	.mydiv5, .mydiv10, .mydiv12_5, .mydiv20, .mydiv25, .mydiv30, .mydiv33, .mydiv40, .mydiv50, .mydiv60, .mydiv66, .mydiv70, .mydiv75, .mydiv80, .mydiv90,.myDiscDiv,.myDiscDiv2{
		width:33.33%;	
	}
	.mydiv25 img{
		height:150px;
		width:auto;
	}
}

@media (max-width: 480px) {
	.mydiv25 img{
		height:100px;
		width:auto;
	}
	
}

@media (max-width: 380px) {
	.mydiv25 img{
		height:80px;
		width:auto;
	}
	
}